## rust-wl-clipboard-rs 0.7.0

=== debian/changelog ===
rust-wl-clipboard-rs (0.7.0-2) unstable; urgency=medium

  * Package wl-clipboard-rs 0.7.0 from crates.io using debcargo 2.6.0
  * Update nix dependency to 0.26

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 02 Jan 2023 07:27:25 -0500

rust-wl-clipboard-rs (0.7.0-1) unstable; urgency=medium

  * Package wl-clipboard-rs 0.7.0 from crates.io using debcargo 2.6.0

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Tue, 06 Dec 2022 13:39:11 +0100
