=== debian/control ===
Source: rust-wl-clipboard-rs
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-derive-new-0.5+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.119-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.14-~~) <!nocheck>,
 librust-nix-0.26+default-dev <!nocheck>,
 librust-os-pipe-1+default-dev <!nocheck>,
 librust-tempfile-3+default-dev (>= 3.3.0-~~) <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-tree-magic-mini-3+default-dev (>= 3.0.3-~~) <!nocheck>,
 librust-wayland-client-0.29+default-dev (>= 0.29.4-~~) <!nocheck>,
 librust-wayland-protocols-0.29+client-dev (>= 0.29.4-~~) <!nocheck>,
 librust-wayland-protocols-0.29+default-dev (>= 0.29.4-~~) <!nocheck>,
 librust-wayland-protocols-0.29+unstable-protocols-dev (>= 0.29.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wl-clipboard-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wl-clipboard-rs
X-Cargo-Crate: wl-clipboard-rs
Rules-Requires-Root: no

Package: librust-wl-clipboard-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-derive-new-0.5+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.119-~~),
 librust-log-0.4+default-dev (>= 0.4.14-~~),
 librust-nix-0.26+default-dev,
 librust-os-pipe-1+default-dev,
 librust-tempfile-3+default-dev (>= 3.3.0-~~),
 librust-thiserror-1+default-dev,
 librust-tree-magic-mini-3+default-dev (>= 3.0.3-~~),
 librust-wayland-client-0.29+default-dev (>= 0.29.4-~~),
 librust-wayland-client-0.29+dlopen-dev (>= 0.29.4-~~),
 librust-wayland-client-0.29+use-system-lib-dev (>= 0.29.4-~~),
 librust-wayland-protocols-0.29+client-dev (>= 0.29.4-~~),
 librust-wayland-protocols-0.29+default-dev (>= 0.29.4-~~),
 librust-wayland-protocols-0.29+unstable-protocols-dev (>= 0.29.4-~~)
Provides:
 librust-wl-clipboard-rs+default-dev (= ${binary:Version}),
 librust-wl-clipboard-rs+dlopen-dev (= ${binary:Version}),
 librust-wl-clipboard-rs+native-lib-dev (= ${binary:Version}),
 librust-wl-clipboard-rs-0-dev (= ${binary:Version}),
 librust-wl-clipboard-rs-0+default-dev (= ${binary:Version}),
 librust-wl-clipboard-rs-0+dlopen-dev (= ${binary:Version}),
 librust-wl-clipboard-rs-0+native-lib-dev (= ${binary:Version}),
 librust-wl-clipboard-rs-0.7-dev (= ${binary:Version}),
 librust-wl-clipboard-rs-0.7+default-dev (= ${binary:Version}),
 librust-wl-clipboard-rs-0.7+dlopen-dev (= ${binary:Version}),
 librust-wl-clipboard-rs-0.7+native-lib-dev (= ${binary:Version}),
 librust-wl-clipboard-rs-0.7.0-dev (= ${binary:Version}),
 librust-wl-clipboard-rs-0.7.0+default-dev (= ${binary:Version}),
 librust-wl-clipboard-rs-0.7.0+dlopen-dev (= ${binary:Version}),
 librust-wl-clipboard-rs-0.7.0+native-lib-dev (= ${binary:Version})
Description: Access to the Wayland clipboard for terminal and other window-less applications - Rust source code
 This package contains the source for the Rust wl-clipboard-rs crate, packaged
 by debcargo for use with cargo and dh-cargo.
