=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wl-clipboard-rs 0.7.0 --all-targets --all-features
Features: test-name=rust-wl-clipboard-rs:@
Depends: dh-cargo (>= 18), librust-wayland-protocols-0.29+default-dev (>= 0.29.4-~~), librust-wayland-protocols-0.29+server-dev (>= 0.29.4-~~), librust-wayland-protocols-0.29+unstable-protocols-dev (>= 0.29.4-~~), librust-wayland-server-0.29+default-dev (>= 0.29.4-~~), librust-wayland-server-0.29+dlopen-dev (>= 0.29.4-~~), librust-wayland-server-0.29+parking-lot-dev (>= 0.29.4-~~), librust-wayland-server-0.29+use-system-lib-dev (>= 0.29.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wl-clipboard-rs 0.7.0 --all-targets
Features: test-name=librust-wl-clipboard-rs-dev:default
Depends: dh-cargo (>= 18), librust-wayland-protocols-0.29+default-dev (>= 0.29.4-~~), librust-wayland-protocols-0.29+server-dev (>= 0.29.4-~~), librust-wayland-protocols-0.29+unstable-protocols-dev (>= 0.29.4-~~), librust-wayland-server-0.29+default-dev (>= 0.29.4-~~), librust-wayland-server-0.29+dlopen-dev (>= 0.29.4-~~), librust-wayland-server-0.29+parking-lot-dev (>= 0.29.4-~~), librust-wayland-server-0.29+use-system-lib-dev (>= 0.29.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wl-clipboard-rs 0.7.0 --all-targets --no-default-features --features dlopen
Features: test-name=librust-wl-clipboard-rs-dev:dlopen
Depends: dh-cargo (>= 18), librust-wayland-protocols-0.29+default-dev (>= 0.29.4-~~), librust-wayland-protocols-0.29+server-dev (>= 0.29.4-~~), librust-wayland-protocols-0.29+unstable-protocols-dev (>= 0.29.4-~~), librust-wayland-server-0.29+default-dev (>= 0.29.4-~~), librust-wayland-server-0.29+dlopen-dev (>= 0.29.4-~~), librust-wayland-server-0.29+parking-lot-dev (>= 0.29.4-~~), librust-wayland-server-0.29+use-system-lib-dev (>= 0.29.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wl-clipboard-rs 0.7.0 --all-targets --no-default-features --features native_lib
Features: test-name=librust-wl-clipboard-rs-dev:native_lib
Depends: dh-cargo (>= 18), librust-wayland-protocols-0.29+default-dev (>= 0.29.4-~~), librust-wayland-protocols-0.29+server-dev (>= 0.29.4-~~), librust-wayland-protocols-0.29+unstable-protocols-dev (>= 0.29.4-~~), librust-wayland-server-0.29+default-dev (>= 0.29.4-~~), librust-wayland-server-0.29+dlopen-dev (>= 0.29.4-~~), librust-wayland-server-0.29+parking-lot-dev (>= 0.29.4-~~), librust-wayland-server-0.29+use-system-lib-dev (>= 0.29.4-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wl-clipboard-rs 0.7.0 --all-targets --no-default-features
Features: test-name=librust-wl-clipboard-rs-dev:
