## rust-wl-clipboard-rs 0.8.0

=== debian/changelog ===
rust-wl-clipboard-rs (0.8.0-1) experimental; urgency=medium

  * Team upload
  * Package wl-clipboard-rs 0.8.0 from crates.io using debcargo 2.6.1

 -- Jeremy Bícha <jbicha@ubuntu.com>  Sat, 20 Apr 2024 12:01:18 -0400

rust-wl-clipboard-rs (0.7.0-3) unstable; urgency=medium

  * Team upload.
  * Package wl-clipboard-rs 0.7.0 from crates.io using debcargo 2.6.1
  * Relax dependency on nix and explicitly enable required features.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 05 Mar 2024 19:30:37 +0000
