=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wl-clipboard-rs 0.8.0 --all-targets --all-features
Features: test-name=rust-wl-clipboard-rs:@
Depends: dh-cargo (>= 18), librust-proptest-1+default-dev, librust-proptest-derive-0.4+default-dev, librust-wayland-protocols-0.31+default-dev, librust-wayland-protocols-0.31+server-dev, librust-wayland-protocols-wlr-0.2+default-dev, librust-wayland-protocols-wlr-0.2+server-dev, librust-wayland-server-0.31+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wl-clipboard-rs 0.8.0 --all-targets
Features: test-name=librust-wl-clipboard-rs-dev:default
Depends: dh-cargo (>= 18), librust-proptest-1+default-dev, librust-proptest-derive-0.4+default-dev, librust-wayland-protocols-0.31+default-dev, librust-wayland-protocols-0.31+server-dev, librust-wayland-protocols-wlr-0.2+default-dev, librust-wayland-protocols-wlr-0.2+server-dev, librust-wayland-server-0.31+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wl-clipboard-rs 0.8.0 --all-targets --no-default-features --features dlopen
Features: test-name=librust-wl-clipboard-rs-dev:dlopen
Depends: dh-cargo (>= 18), librust-proptest-1+default-dev, librust-proptest-derive-0.4+default-dev, librust-wayland-protocols-0.31+default-dev, librust-wayland-protocols-0.31+server-dev, librust-wayland-protocols-wlr-0.2+default-dev, librust-wayland-protocols-wlr-0.2+server-dev, librust-wayland-server-0.31+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wl-clipboard-rs 0.8.0 --all-targets --no-default-features --features native_lib
Features: test-name=librust-wl-clipboard-rs-dev:native_lib
Depends: dh-cargo (>= 18), librust-proptest-1+default-dev, librust-proptest-derive-0.4+default-dev, librust-wayland-protocols-0.31+default-dev, librust-wayland-protocols-0.31+server-dev, librust-wayland-protocols-wlr-0.2+default-dev, librust-wayland-protocols-wlr-0.2+server-dev, librust-wayland-server-0.31+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wl-clipboard-rs 0.8.0 --all-targets --no-default-features
Features: test-name=librust-wl-clipboard-rs-dev:
Depends: dh-cargo (>= 18), librust-proptest-1+default-dev, librust-proptest-derive-0.4+default-dev, librust-wayland-protocols-0.31+default-dev, librust-wayland-protocols-0.31+server-dev, librust-wayland-protocols-wlr-0.2+default-dev, librust-wayland-protocols-wlr-0.2+server-dev, librust-wayland-server-0.31+default-dev, @
Restrictions: allow-stderr, skip-not-installable
