## rust-wl-clipboard-rs 0.9.1

=== debian/changelog ===
rust-wl-clipboard-rs (0.9.1-1) unstable; urgency=medium

  * Team upload.
  * Package wl-clipboard-rs 0.9.1 from crates.io using debcargo 2.7.6
  * Refresh patches

 -- James McCoy <jamessan@debian.org>  Sun, 09 Feb 2025 19:47:44 -0500

rust-wl-clipboard-rs (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Package wl-clipboard-rs 0.8.0 from crates.io using debcargo 2.6.1
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Tue, 11 Jun 2024 15:34:32 -0400
