=== debian/control ===
Source: rust-wl-clipboard-rs
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.159-~~) <!nocheck>,
 librust-log-0.4+default-dev (>= 0.4.22-~~) <!nocheck>,
 librust-os-pipe-1+default-dev (>= 1.2.1-~~) <!nocheck>,
 librust-os-pipe-1+io-safety-dev (>= 1.2.1-~~) <!nocheck>,
 librust-rustix-0.38+default-dev (>= 0.38.37-~~) <!nocheck>,
 librust-rustix-0.38+event-dev (>= 0.38.37-~~) <!nocheck>,
 librust-rustix-0.38+fs-dev (>= 0.38.37-~~) <!nocheck>,
 librust-tempfile-3+default-dev (>= 3.13.0-~~) <!nocheck>,
 librust-thiserror-1+default-dev <!nocheck>,
 librust-tree-magic-mini-3+default-dev (>= 3.1.5-~~) <!nocheck>,
 librust-wayland-backend-0.3+default-dev (>= 0.3.7-~~) <!nocheck>,
 librust-wayland-client-0.31+default-dev (>= 0.31.6-~~) <!nocheck>,
 librust-wayland-protocols-0.32+client-dev (>= 0.32.4-~~) <!nocheck>,
 librust-wayland-protocols-0.32+default-dev (>= 0.32.4-~~) <!nocheck>,
 librust-wayland-protocols-wlr-0.3+client-dev (>= 0.3.4-~~) <!nocheck>,
 librust-wayland-protocols-wlr-0.3+default-dev (>= 0.3.4-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/wl-clipboard-rs]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/wl-clipboard-rs
Homepage: https://github.com/YaLTeR/wl-clipboard-rs
X-Cargo-Crate: wl-clipboard-rs
Rules-Requires-Root: no

Package: librust-wl-clipboard-rs-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev (>= 0.2.159-~~),
 librust-log-0.4+default-dev (>= 0.4.22-~~),
 librust-os-pipe-1+default-dev (>= 1.2.1-~~),
 librust-os-pipe-1+io-safety-dev (>= 1.2.1-~~),
 librust-rustix-0.38+default-dev (>= 0.38.37-~~),
 librust-rustix-0.38+event-dev (>= 0.38.37-~~),
 librust-rustix-0.38+fs-dev (>= 0.38.37-~~),
 librust-tempfile-3+default-dev (>= 3.13.0-~~),
 librust-thiserror-1+default-dev,
 librust-tree-magic-mini-3+default-dev (>= 3.1.5-~~),
 librust-wayland-backend-0.3+client-system-dev (>= 0.3.7-~~),
 librust-wayland-backend-0.3+default-dev (>= 0.3.7-~~),
 librust-wayland-backend-0.3+dlopen-dev (>= 0.3.7-~~),
 librust-wayland-backend-0.3+server-system-dev (>= 0.3.7-~~),
 librust-wayland-client-0.31+default-dev (>= 0.31.6-~~),
 librust-wayland-protocols-0.32+client-dev (>= 0.32.4-~~),
 librust-wayland-protocols-0.32+default-dev (>= 0.32.4-~~),
 librust-wayland-protocols-wlr-0.3+client-dev (>= 0.3.4-~~),
 librust-wayland-protocols-wlr-0.3+default-dev (>= 0.3.4-~~)
Provides:
 librust-wl-clipboard-rs+default-dev (= ${binary:Version}),
 librust-wl-clipboard-rs+dlopen-dev (= ${binary:Version}),
 librust-wl-clipboard-rs+native-lib-dev (= ${binary:Version}),
 librust-wl-clipboard-rs-0-dev (= ${binary:Version}),
 librust-wl-clipboard-rs-0+default-dev (= ${binary:Version}),
 librust-wl-clipboard-rs-0+dlopen-dev (= ${binary:Version}),
 librust-wl-clipboard-rs-0+native-lib-dev (= ${binary:Version}),
 librust-wl-clipboard-rs-0.9-dev (= ${binary:Version}),
 librust-wl-clipboard-rs-0.9+default-dev (= ${binary:Version}),
 librust-wl-clipboard-rs-0.9+dlopen-dev (= ${binary:Version}),
 librust-wl-clipboard-rs-0.9+native-lib-dev (= ${binary:Version}),
 librust-wl-clipboard-rs-0.9.1-dev (= ${binary:Version}),
 librust-wl-clipboard-rs-0.9.1+default-dev (= ${binary:Version}),
 librust-wl-clipboard-rs-0.9.1+dlopen-dev (= ${binary:Version}),
 librust-wl-clipboard-rs-0.9.1+native-lib-dev (= ${binary:Version})
Description: Access to the Wayland clipboard for terminal and other window-less applications - Rust source code
 Source code for Debianized Rust crate "wl-clipboard-rs"
