=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test wl-clipboard-rs 0.9.1 --all-targets --all-features
Features: test-name=rust-wl-clipboard-rs:@
Depends: dh-cargo (>= 31), rustc, librust-proptest-1+default-dev (>= 1.5.0-~~), librust-proptest-derive-0.4+default-dev, librust-wayland-protocols-0.32+default-dev (>= 0.32.4-~~), librust-wayland-protocols-0.32+server-dev (>= 0.32.4-~~), librust-wayland-protocols-wlr-0.3+default-dev (>= 0.3.4-~~), librust-wayland-protocols-wlr-0.3+server-dev (>= 0.3.4-~~), librust-wayland-server-0.31+default-dev (>= 0.31.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wl-clipboard-rs 0.9.1 --all-targets
Features: test-name=librust-wl-clipboard-rs-dev:default
Depends: dh-cargo (>= 31), rustc, librust-proptest-1+default-dev (>= 1.5.0-~~), librust-proptest-derive-0.4+default-dev, librust-wayland-protocols-0.32+default-dev (>= 0.32.4-~~), librust-wayland-protocols-0.32+server-dev (>= 0.32.4-~~), librust-wayland-protocols-wlr-0.3+default-dev (>= 0.3.4-~~), librust-wayland-protocols-wlr-0.3+server-dev (>= 0.3.4-~~), librust-wayland-server-0.31+default-dev (>= 0.31.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wl-clipboard-rs 0.9.1 --all-targets --no-default-features --features dlopen
Features: test-name=librust-wl-clipboard-rs-dev:dlopen
Depends: dh-cargo (>= 31), rustc, librust-proptest-1+default-dev (>= 1.5.0-~~), librust-proptest-derive-0.4+default-dev, librust-wayland-protocols-0.32+default-dev (>= 0.32.4-~~), librust-wayland-protocols-0.32+server-dev (>= 0.32.4-~~), librust-wayland-protocols-wlr-0.3+default-dev (>= 0.3.4-~~), librust-wayland-protocols-wlr-0.3+server-dev (>= 0.3.4-~~), librust-wayland-server-0.31+default-dev (>= 0.31.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wl-clipboard-rs 0.9.1 --all-targets --no-default-features --features native_lib
Features: test-name=librust-wl-clipboard-rs-dev:native_lib
Depends: dh-cargo (>= 31), rustc, librust-proptest-1+default-dev (>= 1.5.0-~~), librust-proptest-derive-0.4+default-dev, librust-wayland-protocols-0.32+default-dev (>= 0.32.4-~~), librust-wayland-protocols-0.32+server-dev (>= 0.32.4-~~), librust-wayland-protocols-wlr-0.3+default-dev (>= 0.3.4-~~), librust-wayland-protocols-wlr-0.3+server-dev (>= 0.3.4-~~), librust-wayland-server-0.31+default-dev (>= 0.31.5-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test wl-clipboard-rs 0.9.1 --all-targets --no-default-features
Features: test-name=librust-wl-clipboard-rs-dev:
