## rust-wl-clipboard-rs 0.9.2

=== debian/changelog ===
rust-wl-clipboard-rs (0.9.2-2) unstable; urgency=medium

  * Team upload.
  * Package wl-clipboard-rs 0.9.2 from crates.io using debcargo 2.7.8
  * Bump rustix dependency to v1

 -- NoisyCoil <noisycoil@tutanota.com>  Sat, 04 Oct 2025 00:18:44 +0000

rust-wl-clipboard-rs (0.9.2-1) unstable; urgency=medium

  * Team upload.
  * Package wl-clipboard-rs 0.9.2 from crates.io using debcargo 2.7.8
  * Disable dlopen following wayland-backend

 -- Blair Noctis <ncts@debian.org>  Sun, 13 Apr 2025 04:11:48 +0000
